scala.util

# matching

#### package matching

Visibility

1. Public
2. All

### Type Members

1. #### class Regex extends Serializable

   This class provides methods for creating and using regular expressions.

2. #### trait UnanchoredRegex extends Regex

### Value Members

1. #### object Regex extends Serializable

   This object defines inner classes that describe regex matches and helper objects.

### Ungrouped